## SIMKEYS Simulate Keypresses from the User

Section: FreeMat Functions

### Usage

This routine simulates keystrokes from the user on FreeMat. The general syntax for its use is

       otext = simkeys(text)

where `text` is a string to simulate as input to the console. The output of the commands are captured and returned in the string `otext`. This is primarily used by the testing infrastructure.